/***********************************************************
 * RCAAC Formatting data
 * 21st October 2011
 * (c)Bout Time Software
 ***********************************************************/

* :focus { outline: 0; }

BODY {
	background: #000000 url('layout/background-site.jpg') no-repeat fixed top center;
	FONT 		: 12px/12px Tahoma,Arial,"Trebuchet MS";
	COLOR		: #fff;
	MARGIN		: 0px;
	WIDTH		: auto;
}

.PageTop
{
	background	: url('layout/background-top.jpg?1') no-repeat;
	WIDTH		: 990px;
	HEIGHT		: 145px;
	padding		: 0px 0px 0px 0px;
	position	: relative;
	z-index		: 6;		/* set this higher than banner fade in/out to ensure menu is on top */
border:0px solid #f00;
}

.TopLogo {
	position	: absolute;
	TOP		: 0px;
	LEFT		: 10px;
	WIDTH		: 142px;
	HEIGHT		: 161px;
	padding		: 0;
	margin		: 0px;
	text-align	: center;
	z-index		: 10;
}


.TopMenu {
	position	: absolute;
	TOP		: 100px;
	LEFT		: 165px;
/*
	WIDTH		: 900px;
*/
	padding		: 0;
	margin		: 0px;
	text-align	: left;
	z-index		: 10;		/* set higher than actual menu to fix IE bug */
border:0px solid #f00;
}


.PageBase
{
/*	background	: url('layout/background-base.png') no-repeat; */
	WIDTH		: 960px;
	HEIGHT		: 60px;
	FONT 		: 16px/16px Tahoma,Arial,"Trebuchet MS";
        COLOR		: #eee;
 	TEXT-ALIGN	: center;
	padding		: 10px 0px 0px 0px;
}

.PageBaseInfo
{
	width		: 250px;
	height		: 4em;
	text-align	: center;
	font		: 12px/12px "ms sans serif","Trebuchet MS",Arial;
	color		: #888;
}

#nav-menu 	{ padding 	: 0px 0px 0px 0px;} 
#nav-menu ul	{ list-style	: none;padding: 0;margin: 0;}
#nav-menu li    
{ 
	display		: inline-block;
	width		: 135px;
	height		: 35px;
	vertical-align	: top;
/*	white-space	: pre;		*//*now using &nbsp; in array as IE not honoring pre... add spaces to menu array to offset for any image shadow. pre ensures spaces are honored */
}

#nav-menu li a
{
	background	: url(layout/menu.png) no-repeat;
	display		: inline-block;
	width		: 135px;
	height		: 35px;
	color		: #aaa;
	text-decoration	: none;
	text-align	: center;
	FONT 		: 18px/35px "Trebuchet MS",Tahoma,Arial;
border:0px solid #ff0;
}

#nav-menu li a:hover
{
	background	: url(layout/menu-h.png) no-repeat;
	color		: #fff;
	padding-top	: 0px;
	height		: 35px;
}	

/* Hide from IE5-Mac */
#nav-menu li a
{
	float: none
}
/* End hide */


.ContentTop {										/* fixed width page, for banner border. does not contain any content */
	background	: url(layout/content-top.png) no-repeat top center;
	padding		: 0px;
	width		: 980px;
}

.ContentMid {										/* fixed width page, variable height. use ContentIn for content */
	padding		: 0px;
	width		: 980px;
	position	: relative;
}

.ContentIn {										/* to provide padding and formatting for content */
/*	background	: url(layout/content-in.png) repeat-y top center;*/
	COLOR		: #fff;
        TEXT-ALIGN	: left;
	FONT		: 12px/12px Tahoma,Verdana,"Trebuchet MS",Arial;	
	PADDING		: 0px 20px 0px 20px;
}

.ContentEnd {										/* fixed width page, this defines base graphic. does not contain any content. (maybe top arrow?) */
	background	: url(layout/content-end.jpg) no-repeat top;
	padding		: 0px;
	width		: 990px;
	height		: 8px;
}

.ContentTop2 {										/* fixed width page, this defines top graphic. does not contain any content */
	background	: url(layout/content-top2.jpg) no-repeat top center;
	padding		: 0px;
	width		: 982px;
	height		: 10px;
}

.ContentMid2 {										/* fixed width page, variable height. use ContentIn for content */
	background	: url(layout/content-mid2.jpg) repeat-y top center;
	padding		: 0px;
	width		: 982px;
}

.ContentIn2 {										/* to provide padding and formatting for content */
	COLOR		: #000;
        TEXT-ALIGN	: left;
	FONT		: 12px/14px Tahoma,Verdana,"Trebuchet MS",Arial;	
	PADDING		: 10px 20px 10px 20px;
}

.ContentEnd2 {										/* fixed width page, this defines base graphic. does not contain any content. (maybe top arrow?) */
	background	: url(layout/content-end2.jpg) no-repeat top;
	padding		: 0px;
	width		: 982px;
	height		: 11px;
}

.ContentTopFull {									/* variable width (for PM)  BG set to bottom to remove gap caused by IE */
	background	: url(layout/content-topfull.jpg) repeat-x bottom left;
	padding		: 0px;
	width		: auto;
	height		: 5px;
	margin:0px 10px 0px 10px;
}

.ContentMidFull {
	background	: url(layout/content-midfull.jpg) repeat top left;
	padding		: 0px;
	width		: auto;
	margin:0px 13px 0px 14px;
}

.ContentInFull {
	COLOR		: #000;
        TEXT-ALIGN	: left;
	FONT		: 12px/14px Tahoma,Verdana,"Trebuchet MS",Arial;	
	PADDING		: 10px 20px 10px 20px;
}

.ContentEndFull {										/* fixed width page, this defines base graphic. does not contain any content. (maybe top arrow?) */
	background	: url(layout/content-endfull.jpg) repeat-x top left;
	padding		: 0px;
	width		: auto;
	height		: 5px;
	margin:0px 10px 0px 10px;
}
.contentBG {
	background: url('layout/content-bg.png') no-repeat top center;
	width		: 940px;
	height		: 450px;
	font-size	: 14px;
}

.ContentB {
	border		: 2px solid #555555;
	padding		: 10px;
	width		: 950px;
	background	: #000;
	color		: #eee;
}
.BannerBox {
	position	: absolute;
	left 		: 0px;
/*	z-index		: 100;*/
/*	background	: url(layout/banner-box.png) no-repeat top center; */
	padding		: 0px;
	width		: 980px;
/*	height		: 535px; */
}



.PageHdr {
	color		: #880000;
	background	: url(layout/pagehdr.png) no-repeat top center; 
	FONT		: 22px/24px Tahoma,Verdana,"Trebuchet MS",Arial;
	TEXT-ALIGN	: center;
	PADDING		: 0px 0px 0px 0px;
	width		: 500px;
	height		: 50px;
}

.PH1
{
	background	: url(layout/pagehdr1.png) no-repeat top center; 
padding-top:10px;
}

.PH2
{
	background	: url(layout/pagehdr2.png) no-repeat top center; 
padding-top:10px;
}

.PH3
{
	background	: url(layout/pagehdr3.png) no-repeat top center; 
padding-top:13px;
}


.PageSubHdr {
	COLOR		: #888833;
	font		: 22px 'Trebuchet MS',Tahoma;
	TEXT-ALIGN	: left;
	border-bottom	: 1px dotted #888;
}

.PageSubHdrR {
	COLOR		: #97043b;
	font		: 22px 'Trebuchet MS',Tahoma;
	TEXT-ALIGN	: left;
	border-bottom	: 1px dotted #888;
}

.hdr {
	COLOR		: #ff8888;
	font		: 18px Tahoma;
	TEXT-ALIGN	: center;
}

.PictureBox {
	margin		: 10px;
	border		: 2px solid #555;
}


/* for contact form */
.FormSelect { border:1px solid #555;background:#eeeeff;padding:4px;margin-bottom:5px;cursor:pointer;width:470px; }
.AHelpBase { position:absolute;float:right;right:5px;width:250px;font:12px/14px tahoma; }



#dhtmltooltip{position: absolute;left: -300px;width: 150px;border: 1px solid black;padding: 10px;background-color: lightyellow;visibility: hidden;z-index: 100;}
#dhtmlpointer{position:absolute;left: -300px;z-index: 101;visibility: hidden;}

.padinsa {padding:5px;}						/* used in tool tip box */

#clb { clear:both;}
#cll { clear:left;}

.fl { float:left;}
.fr { float:right;}
.cb { clear:both;}

A.clsm:link	{ COLOR: #888; FONT-SIZE: 12px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:visited	{ COLOR: #888; FONT-SIZE: 12px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:hover	{ COLOR: #00aaaa; FONT-SIZE: 12px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

A:link		{ BACKGROUND-COLOR: transparent; COLOR: #97043B; TEXT-DECORATION: none }
A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #97043B; TEXT-DECORATION: none }
A:hover		{ BACKGROUND-COLOR: transparent; COLOR: #888833; TEXT-DECORATION: none }

A.bare:link	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.bare:visited	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.bare:hover	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

/*****************************************/



/******* File Download Boxes ***********/

.fileDLbox {
	float		: left;
	margin		: 5px;
	width		: 420px;
	padding		: 5px;
	background	: #ffffff;
	border		: 1px solid #aaaaaa;
	font-size	: 12px;
	font-family	: arial;
}

.fileDLicon {
	float		: left;
	padding		: 5px 10px 0px 0px;
	cursor		: pointer;
}

.fileDLinfo {
	float		: left;
	width		: 350px;
}

.fileDLname {
	color		: #0000FF;
}

.fileDLdiz {
	height		: 2.5em;
	overflow-y	: scroll;
	border		: 1px solid #eeeeee;
}


/* to display version */
.ver {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #888888;
	FONT-SIZE	: 10px;
}

/* to display version */
.verc {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #888888;
	FONT-SIZE	: 10px;
	text-align	: center;
}


/* ------- php override -------------- */
.bannerdiz {
	background	: #000000;
	border		: 0px solid #f00;
	FONT		: 14px/16px Tahoma,'Times New Roman','Comic Sans MS',Arial,Tahoma,"Trebuchet MS",Tahoma,Arial;
	color		: #888888;
        padding		: 2px 5px 0px 5px;
	font-style	: italic;
}

.displayBanner {
        border		: 0px solid #555555;
}

input.faded {background-color:#eeeeee; color:#000000; border:1px solid #555555; font-family:tahoma; font-size:10pt; letter-spacing:1px;line-height:1.5em;}	

select.faded {color:#000000; border:1px solid #aaaaaa; font-family:tahoma; font-size:10pt; }



/*Second hidden menu */

.hdmenu {
	border		: 0px solid #000;
	z-index		: 200;
}

.hiddenmenu {
	width		: 210px;
	border		: 1px solid #ccc;
	background-color: #888;
	padding		: 5px 2px 5px 4px;
z-index:201;
}


.hdmenu a {
	background	: #888;
	border		: 1px solid #888;
        color		: #000000;
	font-size:14px;
}

.hdmenu a:visited {
	color		: #000000;
}


.hdmenu a:hover {
	background	: #555555;
	border		: 1px solid #ff5;
	color		: #FFfffF;
}
/*---------------------------------------------*/